Error Code details
V-5-2-4153
Severity: n/a 
Component: Volume Manager 
Message:
*** WARNING *** VxVM 3.5 or VxVM 4.0 is not in use on this system. You can upgrade to VxVM %%VERSION%% simply by removing the existing VxVM package and then using pkgadd to add the package from the VxVM %%VERSION%% CDROM.

 

Veritas solutions
This UMI code does not yet have a Solution.Click here to issue a request for a Solution. 

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service